import React, { FC } from "react";
import { Platform, StatusBar, View } from "react-native";

const StatusbarDetect: FC = () => {
  if (Platform.OS == "ios") {
    return <StatusBar barStyle="dark-content" />;
  } else if (Platform.OS == "android") {
    return <View />;
  }
};

export default StatusbarDetect;
